/* CSS Document */

@charset "utf-8";
body, h1, h2, h3, h4, h5, h6, hr, p,blockquote,dl, dt, dd, ul, ol, li,pre,
form, fieldset, legend, button, input, textarea,th, td,img{border:medium none;margin: 0;padding: 0;list-style-type: none;}
body,button, input, select, textarea{/*font: 12px/1.2 "msyhl422459","阿里巴巴普惠体",Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif; */
    font-family: "yahei";
    font-style: normal;
    font-weight: normal;
    font-size: 12px;}
h1, h2, h3, h4, h5, h6{font-size: 100%; padding:0px; margin:0px;}
em{font-style:normal;}
ul, ol,{list-style: none;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
img{border:0px;}
body{margin:0 auto;position:relative;background-color:#fff;color:#666;}
body,html{min-width:1200px;max-width:100%;margin:0 auto;-moz-transition:all 0.3s ease-out 0s;-webkit-transition:all 0.3s ease-out 0s;transition:all 0.3s ease-out 0s;}
img{border:none;vertical-align:top;}
*{margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

/*-bannrt-*/
#ddhbanner{ width:100%; height:730px; background:url("images/banner.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/banner.jpg*/ repeat;margin:0px auto; padding:0px;position:relative;}
.ddhbanner_main{ width:62.5%; height:730px; margin:0 auto; }

/*价值*/
#value{ width:1200px; height:410px; margin:0 auto;}
.value{ margin:33px 0 0 70px;}
.value li{ width:355px; height:305px; float:left;  color:#231816;}
.value_lise2{ margin:0 32px;}
.value li h3{ font-size:40px; line-height:115px; background:url("images/bt.png")/*tpa=http://www.hainancaishui.cn/ddh/images/bt.png*/ no-repeat bottom center; margin-bottom:38px;text-align:center;}
.value li  p{ font-size:24px; line-height:33px; text-align:left;}

/*典当行经营范围*/
#ddhRange{ width:100%; height:845px; background:#231816;}
.ddhRange{ width:1200px; height:845px; margin:0 auto;  background:url("images/dbg.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/dbg.jpg*/ no-repeat center ; }
.ddhRange_title{ width:645px; height:160px; margin:0px auto; padding:30px 0;}
.ddhRange_title li{ float:left; color:#fff;}
.ddhRange_title li img{ padding-top:39px;}
.ddhRange_title_main{ margin:0 57px;}
.ddhRange_title_main h4{ font-size:60px;}
.ddhRange_title_main p{ font-size:14px; letter-spacing:8px; }
.ddhRange_main{ width:1200px; margin:25px auto}
.ddhRange_main_left{ width:488px; height:519px; float:left; padding-top:25px;}
.ddhRange_main_right{ width:652px; float:right; font-size:30px; line-height:70px; color:#fff;}
.ddhRange_main_right span{ margin-left:68px;}

/*典当行注册条件*/
#ddhregister{ width:100%; height:785px; background:#231816;}
.ddhregister{ width:1200px; height:584px; margin:0 auto;  background:#fff; }
.ddhregister_title{ width:680px; height:160px; margin:0px auto; padding:30px 0;}
.ddhregister_title li{ float:left; color:#c8000b;}
.ddhregister_title li img{ padding-top:39px;}
.ddhregister_title_main{ margin:0 57px;}
.ddhregister_title_main h4{ font-size:60px;}
.ddhregister_title_main p{ font-size:14px; letter-spacing:5px; }
.ddhregister_main{ width:940px; height:420px; margin:0 auto; }
.ddhregister_main li{ width:255px; height:370px; float:left; }
.ddhregister_main li h5{ width:251px; height:56px; background:url("images/rfe1.png")/*tpa=http://www.hainancaishui.cn/ddh/images/rfe1.png*/ no-repeat; font-size:30px; color:#000; text-align:center; padding-top:27px;}
.ddhregister_main li p{ font-size:16px; color:#666; line-height:30px; margin-top:20px;}
.ddhregister_main_list3{ margin:0 76px;}
.tbm{ width:861px; height:103px; margin:60px  auto;}

/*典当行注册流程*/
#ddhprocess{ width:100%; height:640px;}
.ddhprocess{ width:1200px; height:584px; margin:0 auto;  background:#fff; }
.ddhprocess_title{ width:645px; height:160px; margin:0px auto; padding:30px 0;}
.ddhprocess_title li{ float:left; color:#231816;}
.ddhprocess_title li img{ padding-top:39px;}
.ddhprocess_title_main{ margin:0 57px;}
.ddhprocess_title_main h4{ font-size:60px;}
.ddhprocess_title_main p{ font-size:14px; letter-spacing:5px; }
.ddhprocess_mian{}
.ddhprocess_mian li{ width:130px; height:90px; float:left; border-bottom:5px solid #c8000b; margin-left:72px; color:#333333; font-size:30px; text-align:center;}

/*典当行牌照转让流程*/
#ddhtransfer{ width:100%; height:696px; background:url("images/ddhtransfer.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/ddhtransfer.jpg*/;}
.ddhtransfer{ width:1200px; height:696px; margin:0 auto;  }
.ddhtransfer_title{ width:755px; height:200px; margin:0px auto; padding:70px 0;}
.ddhtransfer_title li{ float:left; color:#fff;}
.ddhtransfer_title li img{ padding-top:39px;}
.ddhtransfer_title_main{ margin:0 57px;}
.ddhtransfer_title_main h4{ font-size:60px;}
.ddhtransfer_title_main p{ font-size:14px; letter-spacing:5px; }
.ddhtransfer_mian li{ width:331px; height:130px; float:left; color:#231816; padding-left: 20px;  margin-left:65px; margin-top:45px;}
.ddhtransfer_mian li h5{ font-size:30px; }
.ddhtransfer_mian li p{ font-size:20px; line-height:30px;}
.ddhtransfer_mian_list1{ background:#fff url("images/01.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/01.jpg*/ no-repeat right;padding-top:33px;}
.ddhtransfer_mian_list2{ background:#fff url("images/02.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/02.jpg*/ no-repeat right;padding-top:16px;}
.ddhtransfer_mian_list3{ background:#fff url("images/03.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/03.jpg*/ no-repeat right;padding-top:16px;}
.ddhtransfer_mian_list4{ background:#fff url("images/04.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/04.jpg*/ no-repeat right;padding-top:16px;}
.ddhtransfer_mian_list5{ background:#fff url("images/05.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/05.jpg*/ no-repeat right;padding-top:16px;}
.ddhtransfer_mian_list6{ background:#fff url("images/06.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/06.jpg*/ no-repeat right;padding-top:16px;}

/*典当行牌照转让注意要点*/
#ddhpoints{ width:100%; height:894px; background:#f1f1f1;}
.ddhpoints{ width:1200px; height:894px; margin:0 auto;  }
.ddhpoints_title{ width:876px; height:165px; margin:0px auto; padding:30px 0;}
.ddhpoints_title li{ float:left; color:#231816;}
.ddhpoints_title li img{ padding-top:39px;}
.ddhpoints_title_main{ margin:0 57px;}
.ddhpoints_title_main h4{ font-size:60px;}
.ddhpoints_title_main p{ font-size:14px; letter-spacing:8px; }

.ddhpoints_mian_left{ float:left; margin-left:20px;}
.ddhpoints_mian_right{ float:left; margin-top:42px;}
.ddhpoints_mian_right ul li{ height:50px; background:#c8000b; padding:0 20px 40px; line-height:50px; border-radius:50px; margin-bottom:24px; font-size:20px; color:#fff;}
.ddhpoints_mian_right ul li img{ padding-top:12px; margin-right:20px;}
.dpmr1{ width:300px;}
.dpmr2{ width:350px;}
.dpmr3{ width:280px;}
.dpmr4{ width:320px;}
.dpmr5{ width:280px;}
.dpmr6{ width:380px;}
.dpmr7{ width:280px;}
.dpmr8{ width:620px;}
.dpmr9{ width:580px;}
.ddhpoints_mian_right ul li a{ color:#fff;}


/*为什么要选择我们 */

#ddhchoise{ width:100%; height:906px; background:url("images/404.html")/*tpa=http://www.hainancaishui.cn/ddh/images/xx.jpg*/ repeat-x  0 91px;}
.ddhchoise_main{ width:1200px; height:497px; margin:0 auto; padding-top:40px;}
.ddhchoise_title{ width:695px; height:165px; margin:0px auto; padding-top:20px; text-align:center; }
.ddhchoise_title li{ float:left; color:#231816;}
.ddhchoise_title li img{ padding-top:39px;}
.ddhchoise_title_main{ margin:0 57px;}
.ddhchoise_title_main h4{ font-size:60px;}
.ddhchoise_title_main p{ font-size:14px; letter-spacing:8px; }
.ddhfe{ width:1200px; height:530px; margin-top:40px;}
.ddhfe_left{ width:290px; float:left; padding-top:53px;}
.ddhfe_middle{ width:290px; height:530px; background:#231816; float:left; color:#fff; font-size:24px; padding-top:25px;}
.ddhfe_middle li{ width:231px; height:109px; border-bottom:1px dashed  #b2bece; margin-left:30px; padding:27px 0 0 83px;}
.ymli1{ background:url("images/yzchoice1.png")/*tpa=http://www.hainancaishui.cn/ddh/images/yzchoice1.png*/ no-repeat left;}
.ymli2{ background:url("images/yzchoice2.png")/*tpa=http://www.hainancaishui.cn/ddh/images/yzchoice2.png*/ no-repeat left;}
.ymli3{ background:url("images/yzchoice3.png")/*tpa=http://www.hainancaishui.cn/ddh/images/yzchoice3.png*/ no-repeat left;}
.ymli4{ background:url("images/yzchoice4.png")/*tpa=http://www.hainancaishui.cn/ddh/images/yzchoice4.png*/ no-repeat left;}
.ddhfe_right{ width:620px; float:left; }
.ddhfe_right_p1{ font-size:16px; color:#c8000b; letter-spacing:8px; padding-top:95px;padding-left:24px;}
.ddhfe_right_p2{ width:620px; height:258px; background:#c8000b; color:#fff; font-size:22px; line-height:40px; padding-left:24px; padding-top:10px;  padding-right:15px; margin-top:24px;}


/*我们的优势*/
#ddhadv{ width:100%; height:1056px; background:#231816;}
.ddhadv{ width:1200px; height:1056px; margin:0 auto; background:url("images/adv.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/adv.jpg*/ no-repeat 0 305px; }
.ddhadv_title{ width:517px; height:165px; margin:0px auto; padding:30px 0; text-align:center;}
.ddhadv_title li{ float:left; color:#fff;}
.ddhadv_title li img{ padding-top:39px;}
.ddhadv_title_main{ margin:0 57px;}
.ddhadv_title_main h4{ font-size:60px;}
.ddhadv_title_main p{ font-size:14px; letter-spacing:8px; }
.ddhadv_mian_left{ width:578px; height:297px; background:#c8000b; float:left; color:#231816; margin-top:460px; padding:25px 0 0 70px;}
.ddhadv_mian_right{ width:606px; height:777px; float:right; background:url("images/asf.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/asf.jpg*/ repeat-x; padding-left:80px; color:#231816;}
.ddhadv_mian_right h1{ font-size:80px; color:#fff; font-weight:normal; line-height:150px; margin-top:40px;}
.pp{ font-size:24px; color:#fff; letter-spacing:16px; margin-bottom:70px;}
.ddhadv_mian li{ width:433px; height:111px; margin-bottom:23px; padding-left:135px; padding-top:18px;}
.ddhadv_mian li h6{ font-size:35px; font-weight:normal;}
.ddhadv_mian li p{ font-size:18px;}
.ddglist1{ background: #fff url("images/adv1.png")/*tpa=http://www.hainancaishui.cn/ddh/images/adv1.png*/ no-repeat 27px 11px;}
.ddglist2{ background: #fff url("images/adv2.png")/*tpa=http://www.hainancaishui.cn/ddh/images/adv2.png*/ no-repeat 27px 11px;}
.ddglist3{ background: #fff url("images/adv3.png")/*tpa=http://www.hainancaishui.cn/ddh/images/adv3.png*/ no-repeat 27px 11px;}
.ddglist4{ background: #fff url("images/adv4.png")/*tpa=http://www.hainancaishui.cn/ddh/images/adv4.png*/ no-repeat 27px 11px;}
.ddglist5{ background: #fff url("images/adv5.png")/*tpa=http://www.hainancaishui.cn/ddh/images/adv5.png*/ no-repeat 27px 11px;}
.ddglist6{ background: #fff url("images/adv6.png")/*tpa=http://www.hainancaishui.cn/ddh/images/adv6.png*/ no-repeat 27px 11px;}

/*增值服务*/
#ddhzz{ width:100%; height:640px;}
.ddhzz{ width:1200px; height:584px; margin:0 auto;  background:#fff; }
.ddhzz_title{ width:457px; height:160px; margin:0px auto; padding:30px 0;}
.ddhzz_title li{ float:left; color:#231816;}
.ddhzz_title li img{ padding-top:39px;}
.ddhzz_title_main{ margin:0 57px;}
.ddhzz_title_main h4{ font-size:60px;}
.ddhzz_title_main p{ font-size:14px; letter-spacing:5px; }
.ddhzz_mian{ margin-top:50px;}
.ddhzz_mian li{ width:240px; height:342px; float:left; text-align:center; font-size:30px; color:#fff;}
.ddhzz_mian li img{ margin:59px 0  30px}

/*想了解更多的内容*/

#ddhagin{ width:100%; height:874px; background:url("images/agin.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/agin.jpg*/;}
.ddhagin{ width:1200px; height:874px; margin:0 auto;  }
.ddhagin_title{ width:695px; height:200px; margin:0px auto; padding:70px 0; text-align:center;}
.ddhagin_title li{ float:left; color:#fff;}
.ddhagin_title li img{ padding-top:39px;}
.ddhagin_title_main{ margin:0 57px;}
.ddhagin_title_main h4{ font-size:60px;}
.ddhagin_title_main p{ font-size:14px; letter-spacing:5px; }
.dagin{ width:90px; margin:0 auto; font-size:13px; color:#fff;text-transform: uppercase; letter-spacing:3px; border-bottom:solid #fff 3px; line-height:40px;}
.ddh_main{ font-size:30px; line-height:80px; text-align:center; margin-top:60px;}
.ddh_main a{ color:#fff;transition: all 0.6s;}
.ddh_main a:hover{ display:block; width:923px; height:92px; margin:0 auto; background:url("images/hover.png")/*tpa=http://www.hainancaishui.cn/ddh/images/hover.png*/ no-repeat; color:#231816;transform: scale(1.2);}


/*我们还能提供以下服务*/
#can{ width:100%; height:1078px; background:url("images/canbg.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/canbg.jpg*/ no-repeat; margin-bottom:60px; margin-top:80px;}
.can{ width:1200px; height:1078px; margin: 0 auto;}
.can_title{ width:780px; margin:0 auto; padding-top:80px;text-align:center;}
.can_title h3{ font-size:75px; color:#fff;}
.can_title p{ font-size:12px; letter-spacing:10px; color:#fff; }
.can_men{ width:1200px; height:508px; background:#fff; margin-top:105px; padding:24px 69px;margin-bottom:133px;}
.can_men li{ width:264px; height:230px; float:left; font-size:30px; text-align:center; line-height:70px; }
.can_men li img{ padding-top:63px;}
.camelist3 img{ padding-top:0px;}
.camelist1{ background:#c8000b}
.camelist2{ background:#444444}
.camelist4{ background:#c8000b}
.camelist6{ background:#231816}
.camelist7{ background:#c8000b}
.camelist8{ background:#231816}
.camelist3{ line-height:0px;}
.camelist5{ border:2px solid #231816; }
.can_men li a{ color:#fff;transition: all 0.6s;}
.can_men li a img{cursor: pointer;transition: all 0.6s;}
.can_men li a:hover{  font-size:40px; transform: scale(1.2); line-height:100px;  }
.can_men li a:hover img{  transform: scale(1.2); padding-top:40px;}

/*多一分参考*/
#contact{ width:100%; height:551px; background:url("images/contact.jpg")/*tpa=http://www.hainancaishui.cn/ddh/images/contact.jpg*/ no-repeat;}
.contact_main{ width:1200px; margin:0 auto;}
.contact_main p{ text-align:center; margin-top:10px;}
.contact_main p img{ margin-top:20px;}
.contact_main_du{ width:437px; height:47px; border:1px solid #666666; font-size:20px; color:#666; line-height:47px; letter-spacing:10px; margin-left:400px;}
.contact_main_lx{ font-size:50px; color:#333; font-weight:bold;}
.contact_main_xx{ font-size:20px; color:#666;}
